www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Niklas Gustavsson <nik...@protocol7.com>
Subject Re: Hudson: missing packages on Ubuntu Hosts => need more
Date Tue, 02 Nov 2010 00:23:28 GMT
All installed on ubuntu1 and ubuntu2.

/niklas

On Mon, Nov 1, 2010 at 11:51 PM,  <roger@bufferoverflow.ch> wrote:
> I forgot Thrift's haskell support ... this needs
>
> cabal-install
> ghc6
>
> Thanks
> -Roger
>
> Quoting roger@bufferoverflow.ch:
>
>> Hi All
>>
>> just found out, that I need some more packages to build all libraries
>> provided by Thrift...
>>
>> Could you please install the following packages on the Ubuntu build
>> machines?
>> libboost-test1.40-dev
>> libevent-dev
>> libbit-vector-perl
>> php5-cli
>> erlang-base
>> mono-gmcs
>> libmono-dev
>> librspec-ruby
>>
>> Thank you!
>>
>> -Roger
>>
>>
>> Quoting roger@bufferoverflow.ch:
>>
>>> Hi All
>>>
>>> I would like to setup Thrift CI on the Hudson build infrastructure, but I
>>> can't because several packages are missing.
>>>
>>> see: https://hudson.apache.org/hudson/job/Thrift-trunk/4/console
>>>
>>> Could you please install the following packages on the Ubuntu build
>>> machines?
>>> libboost-dev
>>> flex
>>> bison
>>> pkg-config
>>> ruby-dev
>>> python-dev
>>> php5-dev
>>> libglib2.0-dev
>>>
>>> see also: http://wiki.apache.org/thrift/GettingUbuntuPackages
>>>
>>> Thank you!
>>>
>>> -Roger
>>>
>>
>>
>>
>> ----------------------------------------------------------------
>> This message was sent using IMP, the Internet Messaging Program.
>>
>>
>>
>>
>
>
>
> ----------------------------------------------------------------
> This message was sent using IMP, the Internet Messaging Program.
>
>

Mime
View raw message